# 页面标题
VUE_APP_TITLE = 支行数智管理平台系统
NODE_ENV = production

# 生产环境配置
ENV = 'production'

# 若依管理系统/生产环境
VUE_APP_BASE_API = '/prod-api'

VUE_APP_PROD_URL = 'http://64.201.30.44:8089'

VUE_APP_BAIDU_PATH = '\baidu\script\getscript.pro.js?type=webgl&v=1.0&services=&t=20230529114224'

VUE_APP_BAIDU_CSS_PATH = '\baidu\script\bmap.pro.css'
VUE_APP_NEW_URL = 'http://64.202.32.20:18010'
VUE_APP_BAIDU_URL = 'http://64.202.32.20:5001'
VUE_APP_SHARP_URL = 'http://64.202.32.20:5002'
